#form{width:100% !important;}
#form td{padding-top:20px;}
.label
{
color:#000000;
font-size:1em;
margin-right:0px;
}
.velden {
	background-color: #FFFFFF;
	width: 100%;
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #00000;
	border-top-width: 1px;
	border-top-style: inset;
	border-top-color: #6699CC;
	border-left-color: #6699CC;
	border-left-width: 1px;
	border-left-style: inset;
	line-height: 1.7em;
}
textarea{height:150px;}
a {
	text-decoration: none;
	color: #6699CC;
}


.verzend {
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #009DE9;
	height:40px;
	padding-right: 10px;
	padding-left: 10px;
	border:0;
}

.verzend:hover
{
background-color: #000000;
cursor:pointer;
}
